cURL
curl --request GET \ --url https://api.givebutter.com/v1/tickets \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "id_suffix": "<string>", "transaction_id": "<string>", "name": "<string>", "first_name": "<string>", "last_name": "<string>", "email": "<string>", "phone": "<string>", "title": "<string>", "description": "<string>", "price": 123, "pdf": "<string>", "checked_in_at": "<string>", "created_at": "<string>", "updated_at": "<string>", "retail_price": "<string>" } ], "links": { "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>" }, "meta": { "current_page": 2, "from": 2, "last_page": 2, "links": [ { "url": "<string>", "label": "<string>", "active": true } ], "path": "<string>", "per_page": 1, "to": 2, "total": 1 } }
Documentation IndexFetch the complete documentation index at: https://docs.givebutter.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.givebutter.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Paginated set of TicketResource
TicketResource
Show child attributes
Was this page helpful?
Contact support